> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset SMS invite attempts and resend invite



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json post /v1/directory/{id}/reset-sms-invite
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/directory/{id}/reset-sms-invite:
    post:
      tags:
        - Directory
      summary: Reset SMS invite attempts and resend invite
      operationId: DirectoryController_resetSmsInvite
      parameters:
        - name: id
          required: true
          in: path
          description: Directory user ID
          schema:
            type: string
      responses:
        '204':
          description: ''
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpError'
      security:
        - bearer: []
components:
  schemas:
    HttpError:
      type: object
      properties:
        message:
          type: string
        statusCode:
          type: number
      required:
        - message
        - statusCode
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````